<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="AppProcessOption">
                
        <VALUE name="TO_SHORTLIST"          value="TO_SHORTLIST"            description="To Shortlist"/>
        <VALUE name="REMOVE_FROM_SHORTLIST" value="REMOVE_FROM_SHORTLIST"   description="Remove From Shortlist"/>
        
    </CONSTANT>
</ROOT>
